@import './bulma';
@import './mixins';

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans,
    Helvetica Neue, sans-serif;
  height: 100%;
}

#__next {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.main {
  background: #FBFBFB;
  padding: 40px;
  flex-grow: 1;

  @include mobile {
    padding: 16px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
